Bug 5141 - [UPDATE REQUEST] drakxtools-14.51-1
: [UPDATE REQUEST] drakxtools-14.51-1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-04 22:16 MSK by Konstantin Vlasov
Modified: 2015-03-06 12:33 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
arkady.shane: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2015-03-04 22:16:31 MSK
Improved language selection dialog in installer.
Comment 1 Konstantin Vlasov 2015-03-04 22:19:46 MSK
https://abf.rosalinux.ru/build_lists/2451234
https://abf.rosalinux.ru/build_lists/2451235

Advisory: Display English and Russian at the top of the list, separated from the rest of the languages. Also show "English" as "English (UK)".

Test iso is on its way...
Comment 2 Vladimir Potapov 2015-03-05 14:37:33 MSK
I wait test iso...
Comment 3 Konstantin Vlasov 2015-03-05 15:58:27 MSK
Stas should have posted one. I suppose, this is the one:
https://abf.rosalinux.ru/platforms/rosa2014.1/products/104/product_build_lists/9697
Comment 4 Stanislav Fomin 2015-03-05 16:16:28 MSK
(In reply to comment #2)
> I wait test iso...

Please, test https://abf.io/platforms/rosa2014.1/products/104/product_build_lists/9697
Comment 5 Vladimir Potapov 2015-03-06 12:27:30 MSK
drakxtools-14.51-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2451234/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2451235/x86_64/main/release/
****************************** Advisory *********************
Display English and Russian at the top of the list, separated from the rest of the languages. Also show "English" as "English (UK)
*************************************************************
QA Verified